Bug 36607 - Update spamassassin rules during installation
Update spamassassin rules during installation
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Spamassassin
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Felix Botner
Stefan Gohmann
: interim-4
Depends on:
Blocks: 37020
  Show dependency treegraph
 
Reported: 2014-11-12 16:41 CET by Felix Botner
Modified: 2014-11-26 07:14 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Felix Botner univentionstaff 2014-11-12 16:41:56 CET
On a fresh installed UCS 4.0 system the spamassassin dnsbl rules are outdated which results in a delay during mail delivery.

We should call /etc/cron.daily/spamassassin (sa-update) during the installation of univention-spamassassin.
Comment 1 Felix Botner univentionstaff 2014-11-12 17:51:08 CET
Added sa-update to postinst on installation.
Comment 2 Stefan Gohmann univentionstaff 2014-11-13 06:37:20 CET
Yes that works. Mail delivery on a new system is much faster.
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:55:52 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".